<% if @display_image.new_record? %>
  alert("Failed to upload display_image: <%= j @display_image.errors.full_messages.join(', ').html_safe %>");
<% else %>
  $("#display_images").append("<%= j render(@display_image) %>");
<% end %>
